html {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #FFFFFF;
}
body, td, th, input, select, textarea, option, optgroup {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}
input[type='text'], input[type='password'] {
    padding: 2px;
}
select {
    padding: 1px;
}
textarea {
    padding: 2px;
}
a, a:visited {
    color: #003366;
    text-decoration: underline;
    cursor: pointer;
}
a img {
    border: 0;
}
form {
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
#header {
    min-height: 55px;
    width: 100%;
    top: 0;
    z-index: 9;
    background-image: -ms-linear-gradient(top,#6D6D6D 0%,#000000 100%);
    background-image: -moz-linear-gradient(top,#6D6D6D 0%,#000000 100%);
    background-image: -o-linear-gradient(top,#6D6D6D 0%,#000000 100%);
    background-image: -webkit-gradient(linear,left top,right bottom,color-stop(0,#6D6D6D),color-stop(1,#000000));
    background-image: -webkit-linear-gradient(top,#6D6D6D 0%,#000000 100%);
    background-image: linear-gradient(top,#6D6D6D 0%,#000000 100%);
    -webkit-box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 9px -2px rgba(0,0,0,0.3);
}
#header .div1 {
    height: 56px;
    padding: 0px 30px;
    /*	background: url('../image/header.png') repeat-x;*/
    min-width: 900px;
}
#header .div2 {
    color: #FFFFFF;
    padding: 18px 0px 0px 0px;
    float: left;
}
#header .div3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: right;
    padding: 15px 0px 0px 0px;
    float: right;
}
#header .div2 span {
    font-weight: bold;
}
#menu {
    background: url('../image/menu.png') repeat-x;
    position: relative;
    z-index: 1;
    height: 34px;
    clear: both;
    padding: 0px 30px;
    min-width: 900px;
}
#menu > ul.left {
    float: left;
}
#menu > ul.right {
    float: right;
}
#menu > ul {
    position: relative;
    margin: 0;
    padding: 0;
}
#menu > ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url('../image/transparent.png');
}
#menu > ul a {
    display: block;
    text-decoration: none;
}
#menu > ul li {
    float: left;
    list-style: none;
}
#menu > ul > li + li {
    background: url('../image/split.png') center left no-repeat;
}
#menu > ul .top {
    padding: 10px 15px 9px 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
}
#menu > ul li ul {
    position: absolute;
}
#menu > ul ul li {
    padding: 2px;
    clear: both;
}
#menu > ul .selected .top {
    background: url('../image/selected.png') repeat-x;
    color: #FFFFFF;
}
#menu > ul .parent {
    background-image: url('../image/arrow-right.png');
    background-position: 95% center;
    background-repeat:no-repeat;
}
#menu > ul li ul ul {
    margin: -29px 0 0 161px;
}
#menu > ul li li a {
    padding: 5px;
    margin: 1px;
    color: #FFFFFF;
    width: 147px;
}
#menu > ul li li > a:hover {
    margin: 0px;
    border: 1px solid #BD4C14;
    background-color: #391706;
}


#container {
    height: 100%;
}
body > #container {
    height: auto;
    min-height: 100%;
}
#content {
    background: #FFFFFF url('../image/background.png') 0px 1px repeat-x;
    padding: 10px 30px 0px 30px;
    min-width: 900px;
    padding-bottom: 128px;
}
#footer {
    background: #FFFFFF url('../image/footer.png') repeat-x;
    height: 90px;
    padding-top: 38px;
    text-align: center;
    font-size: 12px;
    color: #333;
    position: relative;
    margin-top: -128px;
    clear: both;
}
#footer a {
    color: #333;
    text-decoration: underline;
}
.breadcrumb, .breadcrumb a {
    font-size: 12px;
    color: #666;
    margin-bottom: 15px;
}
.autoSaveMsg {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #BBDF8D;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.success {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #BBDF8D;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.warning {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.formError {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.attention {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.required {
    color: #FF0000;
    font-weight: bold;
}
.error {
    margin-top: 3px;
    color: #FF0000;
    display: block;
    font-size: 12px;
    font-weight: normal;
}
.help {
    color: #666;
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    display: block;
}
.icon {
    vertical-align: top;
    cursor: pointer;
}
.image {
    border: 1px solid #EEEEEE;
    padding: 10px;
    display: inline-block;
    cursor: pointer;
}
.image img {
    margin-bottom: 5px;
}
.box {
    margin-bottom: 15px;
}
.box > .heading {
    vertical-align: top;
    min-height: 38px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #DBDBDB;
    background: url('../image/box.png') repeat-x;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    -khtml-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    overflow:auto;
}
.box > .heading h1 {
    margin: 0px;
    padding: 11px 0px 0px 0px;
    color: #003A88;
    font-size: 16px;
    float: left;
}
.box > .heading h1 img {
    float: left;
    margin-top: -1px;
    margin-left: 3px;
    margin-right: 8px;
}
.box > .heading .buttons {
    float: right;
    padding-top: 7px;
    margin-right: 5px;
}
.box > .heading .buttons .button {
    margin-left: 5px;
}

.box > .heading2 {
    vertical-align: top;
    min-height: 38px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #DBDBDB;
    background: url('../image/box.png') repeat-x;
    overflow:auto;
}
.box > .heading2 h1 {
    margin: 0px;
    padding: 11px 0px 0px 0px;
    color: #003A88;
    font-size: 16px;
    float: left;
}
.box > .heading2 h1 img {
    float: left;
    margin-top: -1px;
    margin-left: 3px;
    margin-right: 8px;
}
.box > .heading2 .buttons {
    float: right;
    padding-top: 7px;
    margin-right: 5px;
}
.box > .heading2 .buttons .button {
    margin-left: 5px;
}

.box > .content h2 {
    text-transform: uppercase;
    color: #FF802B;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 3px;
    border-bottom: 1px dotted #000000;
}
.box > .content {
    padding: 10px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    min-height: 300px;
    overflow: auto;
}
a.button, .list a.button {
    text-decoration: none;
    color: #FFF;
    display: inline-block;
    padding: 5px 15px 5px 15px;
    background: #003A88;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
.list {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.list td {
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.list thead td {
    background-color: #EFEFEF;
    padding: 0px 5px;
}
.list thead td a, .list thead td {
    text-decoration: none;
    color: #222222;
    font-weight: bold;
}
.list tbody td a {
    text-decoration: underline;
}
.list tbody td {
    vertical-align: middle;
    padding: 0px 5px;
    background: #FFFFFF;
}
.list tbody tr:hover td {
    background-color: #FFFFCB;
}
.list .left {
    max-width: 200px;
    min-width: 50px;
    word-break: break-word;
    text-align: left;
    padding: 7px;
}
.list .right {
    text-align: right;
    padding: 7px;
}
.list .center {
    text-align: center;
    padding: 7px;
}
.list .asc {
    padding-right: 15px;
    background: url('../image/asc.png') right center no-repeat;
}
.list .desc {
    padding-right: 15px;
    background: url('../image/desc.png') right center no-repeat;
}
.list tr.filter td, .list tr:hover.filter td {
    padding: 5px;
    background: #E7EFEF;
}
.pagination {
    border-top: 1px solid #DDDDDD;
    display: inline-block;
    width: 100%;
    padding-top: 6px;
}
.pagination .links {
    float: left;
    padding-top: 6px;
}
.pagination .links a {
    border: 1px solid #DDDDDD;
    padding: 4px 10px;
    font-size: 12px;
    text-decoration: none;
    color: #A3A3A3;
}
.pagination .links b {
    border: 1px solid #269BC6;
    padding: 4px 10px;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #269BC6;
    background: #FFFFFF;
}
.pagination .results {
    float: right;
    padding-top: 6px;
    font-size: 12px;
}
table.form {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    table-layout: fixed;
}
table.form > tbody > tr > td:first-child {
    width: 200px;
}
table.form > tbody > tr > td {
    padding: 10px;
    color: #000000;
    border-bottom: 1px dotted #CCCCCC;
}
.scrollbox {
    border: 1px solid #CCCCCC;
    width: 350px;
    height: 100px;
    background: #FFFFFF;
    overflow-y: scroll;
}
.scrollbox img {
    float: right;
    cursor: pointer;
}
.htabs {
    padding: 0px 0px 0px 10px;
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 15px;
}
.htabs a {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    background: #FFFFFF url('../image/tab.png') repeat-x;
    padding: 7px 15px 6px 15px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}
.htabs a.selected {
    padding-bottom: 7px;
    background: #FFFFFF;
}
.tag_menu_title_td {
    background: #FFFFFF url(../image/tab.png) repeat-x;
    padding: 7px 15px 6px 15px;
}
.vtabs {
    width: 190px;
    padding: 10px 0px;
    min-height: 300px;
    float: left;
    display: block;
    border-right: 1px solid #DDDDDD;
}
.vtabs a {
    display: none;
}
.vtabs a, .vtabs span {
    display: block;
    float: left;
    width: 160px;
    margin-bottom: 5px;
    clear: both;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background: #F7F7F7;
    padding: 6px 14px 7px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
    text-decoration: none;
    color: #000000;
}
.vtabs a.selected {
    padding-right: 15px;
    background: #FFFFFF;
}
.vtabs a img, .vtabs span img {
    position: relative;
    top: 3px;
    cursor: pointer;
}
.vtabs-content {
    margin-left: 205px;
}
.accordion-heading {
    background: #EFEFEF;
    border: 1px solid #DDDDDD;
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555555;
    margin-bottom: 15px;
}
.accordion-heading a {
    float: right;
    margin-top: 1px;
    font-weight: normal;
    text-decoration: none;
}
.accordion-content {
    padding: 0px 0px 15px 0px;
    overflow: auto;
}
.scrollbox div {
    padding: 3px;
}
.scrollbox div input {
    margin: 0px;
    padding: 0px;
    margin-right: 3px;
}
.scrollbox div.even {
    background: #FFFFFF;
}
.scrollbox div.odd {
    background: #E4EEF7;
}
.overview {
    float: left;
    width: 49%;
    margin-bottom: 20px;
}
.overview table {
    width: 100%;
}
.overview td + td {
    text-align: right;
}
.statistic {
    float: right;
    width: 49%;
    margin-bottom: 20px;
}
.range {
    float: right;
    color: #FFF;
    vertical-align: middle;
}
.range {
    padding-top: 1px;
    padding-right: 1px;
}
.range, .range select {
    font-size: 11px;
}
.latest {
    clear: both;
}
.latest tbody td {
    background: #FFF;
}
.dashboard-heading {
    background: #547C96;
    color: #FFF;
    border-bottom: 1px solid #8EAEC3;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
}
.dashboard-content {
    background: #FCFCFC;
    border: 1px solid #8EAEC3;
    padding: 10px;
    min-height: 180px;
}
.refresh {
    cursor: pointer;
    position: relative;
    top: 3px;
}
.page-item.active a{
    text-decoration: none;
}

.journal-content{
    padding: 0px !important;
    margin:10px 0px !important;
    border: none !important;
    min-width: 900px;
    position: relative;
}
.noBoder{
    border: none !important;
}
.clear{
    clear: both;
}
.zIndex2{
    z-index: 2;
}
.journal-left{
    float: left;
    width: 20%;
    min-height: 100px;
    border:1px solid #CCCCCC;
    /*min-width: 240px;*/
    background: #FFFFFF;
    box-sizing: border-box;
}
.journal-left .leftContent{
    padding:20px;
}
.journal-left input[type="text"], .journal-left input[type="password"]{
    width: 97%;
    height: 28px;
    line-height: 28px;
    padding: 0px;
    margin: 0px;
    border:1px solid #a9a9a9;
}
.journal-left input[type="checkbox"]{
    vertical-align: middle;
}
.journal-left .item{
    clear: both;
    padding-bottom:10px;
    display: inline-block;
    width: 100%;
}
.journal-left .item .label{
    width: 100%;
    line-height: 30px;
}
.journal-left .item .label span.text{
    padding: 0px 5px;
    font-size: 13px;
    color: #333333;
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    text-align: center;
}
.grey{
    color: #999999 !important;
    font-weight: 400 !important;
}
.journal-left .item .content{
    line-height: 30px;
}
.journal-left .horizontal_line {
    height: 15px;
    border-bottom: 1px solid #CCCCCC;
}
.journal-left .categoryCantainer {
    padding:10px;
    border:1px solid #CCCCCC;
    min-height: 100px;
}
.journal-left .tagsContent{
    width: 100%;
    height: 31px;
}
.journal-left .tagsInput{
    width: 70% !important;
}
.journal-left .tagsButton{
    width: 28%;
    float: right;
    height: 28px;
    color: #FFFFFF;
    background: #333333;
    line-height: 28px;
    text-align: center;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}
.journal-left .schedulePostClear{
    float: right;
    margin-right: 10px;
}
.journal-page{
    position: relative;
    float: right;
    width: 78%;
    border:1px solid #CCCCCC;
    min-width: 650px;
    background: #FFFFFF;
    box-sizing: border-box;
}
.journal-page .inputwidth,.journal-page ul.token-input-list-journal{
    /*min-width:600px;*/
    width:75% !important;
    box-sizing: border-box;
    display: inline-block;
}
.journal-page ul.token-input-list-journal{
    border: 1px solid #a9a9a9;
}
.token-input-list-journal input{
    height:26px;
}
.journal-page ul.token-input-list-mainjournal{
    border: 1px solid #a9a9a9;
    box-sizing: border-box;
}
.token-input-list-mainjournal input{
    height:26px;
}
.box-content{
    padding-right:25%;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    position: relative;
}
.journal-page .inputwidth .label{
    width: 25% !important;
    box-sizing: border-box;
}
.journal-page .inputwidth .label span{
    padding:0 !important;
}
.journal-page .inputwidth .width{
    width: 75% !important;
    box-sizing: border-box;
}
.journal-page .inputwidth .button-text{
    width: 30%;
    text-align: left;
    display: inline-block;
}
.journal-page .inputwidth .button-label{
    width: 15%;
    text-align: left;
    display: inline-block;
}
.journal-page .inputwidth .button-url{
    width: 55%;
    box-sizing: border-box;
}
.journal-page input[type="text"], .journal-page input[type="password"]{
    width: 50%;
    height: 28px;
    line-height: 28px;
    padding: 0px;
    margin: 0px;
}
.journal-page input[type="radio"], .journal-left input[type="radio"]{
    vertical-align: text-bottom;
    margin-right: 5px;
    cursor: pointer;
}
.journal-page select{
    text-align: center;
    width:145px;
    text-transform: capitalize;
}
.journal-page option{
    text-transform: capitalize;
}
.journal-page textarea{
    width: 75%;
    height: 200px;
    /*min-width:600px;*/
    box-sizing: border-box;
    border:1px solid #a9a9a9;
    font-size: 16px;
}
.journal-page .main-title{
    font-size: 18px;
    padding: 0 15% 15px 0;
    font-weight: 700;
    color: #333333;
}
.journal-page .article-type{
    padding:10px 0;
}
.journal-page .container{
    padding:5% 0;
    margin:0 5%;
    border-top: 1px dotted #CCCCCC;
}
.journal-page .main{
    border-top: none;
}
.journal-page .jHeader{
    padding: 20px 20px;
}
.journal-page .restaurant-list .list-container{
    width: 100%;
}
.journal-page .main .main-container, .journal-page .restaurant-list .list-container{
    padding: 10px 0;
}
.journal-page .main .main-container .item, .journal-page .restaurant-list .list-container .item, .journal-page .jHeader .item, .journal-page .related-posts-list .related-posts-container .item{
    clear: both;
    padding-bottom:15px;
    display: inline-block;
    width: 100%;
}
.journal-page .main .main-container .item .label, .journal-page .restaurant-list .list-container .item .label, .journal-page .jHeader .item .label{
    float: left;
    width: 18%;
    height: 30px;
    line-height: 30px;
}
.journal-page .main .main-container .item .content, .journal-page .restaurant-list .list-container .item .content, .journal-page .jHeader .item .content{
    float: left;
    width: 82%;
    line-height: 18px;
    position: relative;
}
.journal-page .main .main-container .label span.text,.journal-page .jHeader .item .label span.text,.journal-page .restaurant-list .list-container .label span.text{
    padding: 0 5px;
    font-size: 13px;
}
.journal-page .imgBox{
    position: relative;
    float: left;
    width: 146px;
    height: 175px;
    border: 1px solid #a9a9a9;
}
.journal-page .photoSource{
    position: relative;
    margin-left: 168px;
}
.journal-page .main-alt-text{
    position: relative;
}
.journal-page .main-alt-text input[type="text"]{
    margin-top: 5px;
    width: 100%;
    border-width: 1px;
    border-color: rgb(169, 169, 169);
}
.journal-page .main-alt-text .mainPhotoAltText-required{
     position: absolute;
     top: 14px;
     left: -9px;
}
.journal-page .sourceValue{
    margin-top: 5px;
    display: inline-block;
    width: 100%;
}
.journal-page .photoSourceType{
    width: 397px !important;
}
.journal-page .alt-texts{
    clear: both;
}
.journal-page .alt-texts input[type="text"]{
    margin-top:5px;
}
.journal-page .photoSource select{
    width: 100%;
    height:28px;
    line-height: 28px;
}

.journal-page .add-more img{
    margin-bottom:10px;
    cursor: pointer;
    vertical-align: middle;
    width: 30px;
}
.journal-page .removeBtn{
    float: right;
}
.journal-page .removeBtn img{
    width: 30px;
    cursor: pointer;
}
.journal-page .related-posts-list .related-posts-container{
    padding:10px 0;
}
.journal-page .related-posts-list .related-posts-container input{
    width: 50%;
}
.journal-page .related-posts-list .related-posts-container .item .label{
    float: left;
    width: 18%;
    height: 30px;
    line-height: 30px;
}
.journal-page .related-posts-list .related-posts-container .item .label span.text{
    padding: 0 5px;
    font-size: 13px;
}
.journal-page .related-posts-list .related-posts-container .item .content{
    float: left;
    width: 82%;
    line-height: 18px;
}
.journal-page .related-posts-list .related-posts-container .item .content .icon{
    height: 24px;
    margin-left: 10px;
}

.components{
    position: absolute;
    top: 300px;
    right: 31px;
    width: 119px;
    background: #FFFFFF;
    z-index: 3;
}
.components .title{
    padding: 5px 0;
    font-size: 14px;
    color: #333333;
    font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    text-align: center;
}
.components .containerbox{
    border: 1px solid #CCCCCC;
    width: 118px;
}
.components .containerbox ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.components .containerbox ul li{
    padding:0;
    margin: 0;
    height: 60px;
    line-height: 60px;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    text-indent: 10px;
    border-bottom: 1px solid #CCCCCC;
    cursor: pointer;
}
.components .containerbox .last{
    border-bottom: 0;
}
.components .containerbox ul li:hover{
    background: #333333;
    color: #FFFFFF;
}
.journal-page .restaurant-list{
    position: relative;
}
.journal-page .restaurant-list ul{
    list-style: none;
    padding: 0;
    margin: 0;
    min-height: 28px;
    box-sizing: border-box;
}
.journal-page .restaurant-list ul li{
}

.journal-page .content .photoLeft{
    padding-top:5%;
    margin-left: 170px;
}
.photoLeft .content{
    width: 100% !important;
    position: relative;
}
.journal-page .content .buttonDiv{
    float: left;
    width: 30%;
}
.journal-page .content .buttonLeft{
    float: left;
    padding-left:5%;
    width: 70%;
    box-sizing: border-box;
}
.journal-page .content .photoLeft ul,.journal-page .content .photoLeft input,.journal-page .content .buttonLeft ul{
    width: 100% !important;
}
.journal-page .specila{
}
.journal-page .input-url{
    width: 53% !important;
}
.journal-page .btn-red{
      background: #003A88;
}
.journal-page .moveright{
      margin-left: 5px !important;
}
#sortable>li{
    width: 100%;
    margin: 10px 0;
    cursor: pointer;
}
#sortable .ui-state-highlight-custom{
    width: 100%;
    border: 1px dotted #CCCCCC;
    background: #FFFFFF;
    margin:10px;
    height: 300px;
}
#sortable .removeBtn2{
    margin-left: 10px;
    vertical-align: top;
}
.tagchecklist{
    margin:10px 0 10px 17px;
    /*margin-left: 17px;*/
}
.tagchecklist span {
    margin-right: 25px;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 1.8em;
    cursor: default;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.tagchecklist span a {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    text-indent: 0;
    overflow: hidden;
    margin: 1px 0 0 -17px;
    position: absolute;
    color: #0073AA;
}
.tagchecklist span a img{
    width: 14px;
    height: 14px;
}
.journal-page .restaurant-list .list-container .item .label span{
    padding: 0 5px;
    font-size: 13px;
}
.journal-page .restaurant-list .list-container .item .label p{
    padding: 0 5px;
    font-size: 11px;
    line-height: 1;
    margin: 0;
    margin-left: 15px;
}
.journal-page .restaurant-list .list-container .item .error{
    color: #FF0000;
    clear:both;
}
.journal-page .related-posts-list .related-posts-container .item .content ul.token-input-list-journal{
    /*width: 75% !important;*/
    /*min-width: inherit;*/
    float:left;
}
.photoLeft .content .removeBtn2{
    position: absolute;
    right:-34px;
    left:auto !important;
    top:0;
}
.list-container .item .content .removeBtn2{
    position: absolute;
    top: 0;
    left: 75%;
}
@media only screen and (max-width: 1366px){
    .journal-page .main .main-container .item .label, .journal-page .restaurant-list .list-container .item .label, .journal-page .jHeader .item .label,.journal-page .related-posts-list .related-posts-container .item .label{
        width:25%;
    }
    .journal-page .main .main-container .item .content, .journal-page .restaurant-list .list-container .item .content, .journal-page .jHeader .item .content,.journal-page .related-posts-list .related-posts-container .item .content{
        width: 75%;
    }
    .journal-page .inputwidth .label{
        width: 35% !important;
        box-sizing: border-box;
    }
    .journal-page .inputwidth .width{
        width: 65% !important;
        box-sizing: border-box;
    }
    .journal-page .inputwidth .button-label{
        width: 24%;
    }
    .journal-page .inputwidth .button-url{
        width: 46%;
    }
    .journal-page .related-posts-list .related-posts-container .item .content ul.token-input-list-journal{
        width: 68% !important;
    }
}
.list-container .item ul.column{
    min-height: 50px;
}
.list-container .restaurantBox{
    border: 1px solid #DDDDDD;
    padding: 15px 0px;
    margin: 0px 10px;
}
.emailRemoveButton{
    margin-left: 50px;
}
.reviewandphoto .photos{
    clear: both;
}
.reviewandphoto .photos .photoItem{
    float: left;
    margin-right: 20px;
}
.reviewandphoto .photos .photoItem .idbox{
    text-align: center;
    line-height: 30px;
}
.reviewandphoto .photos .photoItem .photo{

}

.reviewandphoto .photos .photoItem .status{
    padding: 10px 0px;
    text-align: left;
    line-height: 20px;
}
.offer-popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    display: none;
}
.offer-popup .black-overlay {
    background: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    position: absolute;
}
.offer-popup .offer-popup-container {
    width: 1024px;
    height: 758px;
    overflow: hidden;
    position: absolute;
    left: 45%;
    top: 38%;
    margin-top: -280px;
    margin-left: -419px;
    z-index: 999;
    background: none;
}
.offer-popup .offer-popup-container .offer-popup-title {
    background: white;
    padding: 10px 20px;
    width: 1024px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    height: 40px;
    box-sizing: border-box;
}
.offer-popup .offer-popup-container .offer-popup-title i {
    font-style: italic !important;
}
.offer-popup .offer-popup-container .offer-popup-title .btclose {
    position: absolute;
    right: 11px;
    top: 9px;
    color: grey;
    font-weight: normal !important;
    font-size: 12px;
    width: 65px;
    text-transform: capitalize;
}
.offer-popup .offer-popup-container .offer-popup-title .btclose:hover {
    cursor: pointer;
}
.offer-popup .offer-popup-container .offer-popup-title .btclose .icoclose {
    width: 18px;
    height: 18px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/btclose-square.png');
    background-repeat: no-repeat;
    float: right;
    z-index: 7;
    margin-right: 4px;
}
.offer-popup .offer-popup-container .offer-popup-content {
    position: relative;
    width: 100%;
    height: 718px;
    text-align: center;
}
.offer-popup .offer-popup-container .offer-swiper-container {
    line-height: 718px;
    height: 718px;
    width: 100%;
}
.offer-popup .offer-popup-container .offer-swiper-container .swiper-slide {
    overflow: hidden;
}
.offer-popup .offer-popup-container .offer-swiper-container .swiper-slide img {
    max-width: none;
    vertical-align: middle;
}
.offer-popup .offer-popup-container .offer-pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 12px;
    width: 100%;
    z-index: 999;
}
.offer-popup .offer-popup-container .offer-pagination .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 10px;
    background: #ffffff;
    margin: 0 3px;
    cursor: pointer;
    opacity: .5;
}
.offer-popup .offer-popup-container .offer-pagination .swiper-active-switch {
    background: #ffffff;
    opacity: 1;
}
.offer-popup .offer-popup-container .arrow-left {
    width: 30px;
    height: 50px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/prev.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 999;
    margin-top: -25px;
}
.offer-popup .offer-popup-container .arrow-right {
    width: 30px;
    height: 50px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/next.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 999;
    margin-top: -25px;
}
.offer-popup-special {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    display: none;
}
.offer-popup-special .black-overlay {
    background: black;
    width: 100%;
    height: 100%;
    opacity: .9;
    position: absolute;
}
.offer-popup-special .offer-popup-special-container {
    width: 718px;
    height: 400px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -280px;
    margin-left: -480px;
    z-index: 999;
    background: #fafafa;
    border: 1px solid #666666;
}
.offer-popup-special .offer-popup-special-container .offer-popup-title {
    background: white;
    padding: 10px 20px;
    width: 840px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    height: 40px;
    box-sizing: border-box;
}
.offer-popup-special .offer-popup-special-container .offer-popup-title i {
    font-style: italic !important;
}
.offer-popup-special .offer-popup-special-container .offer-popup-title .btclose {
    position: absolute;
    right: 11px;
    top: 9px;
    color: grey;
    font-weight: normal !important;
    font-size: 12px;
    width: 65px;
    text-transform: capitalize;
}
.offer-popup-special .offer-popup-special-container .offer-popup-title .btclose:hover {
    cursor: pointer;
}
.offer-popup-special .offer-popup-special-container .offer-popup-title .btclose .icoclose {
    width: 18px;
    height: 18px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/btclose-square.png');
    background-repeat: no-repeat;
    float: right;
    z-index: 7;
    margin-right: 4px;
}
.offer-popup-special .offer-popup-special-container .offer-popup-content {
    position: relative;
    width: 100%;
    height: 518px;
    text-align: center;
    background: #666666;
}
.offer-popup-special .offer-popup-special-container .offer-popup-content .offer-popup-content-left {
    width: 280px;
    height: 360px;
    overflow-y: auto;
    overflow-x: hidden;
    float: left;
    text-align: left;
    padding-left: 2px;
    background: #FFFFFF;
}
.offer-popup-special .offer-popup-special-container .offer-popup-content .offer-popup-content-left img {
    max-height: 100%;
    max-width: 100%;
    height: 360px;
}
.offer-popup-special .offer-popup-special-container .offer-popup-content .offer-popup-content-right {
    width: 406px;
    padding: 15px;
    height: 330px;
    overflow-y: auto;
    overflow-x: hidden;
    float: left;
    background: #FFFFFF;
}
.offer-popup-special .offer-popup-special-container .offer-popup-content .offer-popup-content-right ul li {
    border-bottom: 1px solid #e4e4e4;
    padding: 8px 0;
    float: left;
    width: 100%;
}
#menuTabs{
    float:left;
    width:15%;
    box-sizing: border-box;
    padding: 0;
    /*border-right:1px solid #ddd;*/
    border-bottom: none;
    height:100%;
}
#menuTabs a{
    /*display: block;*/
    width: 100%;
    box-sizing: border-box;
    background:none;
    border:none;
    padding:10px;
}
#menuTabs a.selected{
    border-width: 1px 1px 1px 5px;
    border-style: solid;
    border-color: #ddd #fff #ddd #a11c20;
    background-color: #fff;
    z-index: 0;
    position: relative;
    box-sizing: content-box;
    margin:0 -10px;
    padding-left: 5px;
    padding-right: 0px;
}
.submenutab{
    float:left;
    width:85%;
    box-sizing: border-box;
    padding:10px 0 0 10px;
    border:1px solid #ddd;
    border-right:none;
    min-height: 146px;
}

.menu-photo-popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 100%;
    display: none;
}
.menu-photo-popup .black-overlay {
    background: black;
    width: 100%;
    height: 100%;
    opacity: .9;
    position: absolute;
}
.menu-photo-popup .menu-photo-popup-container {
    width: 1024px;
    height: 758px;
    overflow: hidden;
    position: absolute;
    left: 10%;
    top: 5%;
    z-index: 999;
    background: none;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-title {
    background: white;
    padding: 10px 20px;
    width: 1024px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    height: 40px;
    box-sizing: border-box;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-title i {
    font-style: italic !important;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-title .btclose {
    position: absolute;
    right: 11px;
    top: 9px;
    color: grey;
    font-weight: normal !important;
    font-size: 12px;
    width: 65px;
    text-transform: capitalize;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-title .btclose:hover {
    cursor: pointer;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-title .btclose .icoclose {
    width: 18px;
    height: 18px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/btclose-square.png');
    background-repeat: no-repeat;
    float: right;
    z-index: 7;
    margin-right: 4px;
}
.menu-photo-popup .menu-photo-popup-container .menu-photo-popup-content {
    position: relative;
    text-align: center;
}

.menu-photo-popup .menu-photo-popup-container .offer-swiper-container {
    line-height: 718px;
    height: 718px;
    width: 100%;
}
.menu-photo-popup .menu-photo-popup-container .offer-swiper-container .swiper-slide {
    overflow: hidden;
}
.menu-photo-popup .menu-photo-popup-container .offer-swiper-container .swiper-slide img {
    max-width: none;
    vertical-align: middle;
}
.menu-photo-popup .menu-photo-popup-container .offer-pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 12px;
    width: 100%;
    z-index: 999;
}
.menu-photo-popup .menu-photo-popup-container .offer-pagination .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 10px;
    background: #ffffff;
    margin: 0 3px;
    cursor: pointer;
    opacity: .5;
}
.menu-photo-popup .menu-photo-popup-container .offer-pagination .swiper-active-switch {
    background: #ffffff;
    opacity: 1;
}
.menu-photo-popup .arrow-left {
    width: 30px;
    height: 50px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/prev.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 999;
    margin-top: -25px;
}
.menu-photo-popup .arrow-right {
    width: 30px;
    height: 50px;
    background: url('https://qraved-dev.s3.amazonaws.com/images/catalogImage/detail/next.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 999;
    margin-top: -25px;
}
.cssload-bg{
    position:fixed;
    top:50%;
    left:50%;
    margin-top:-37px;
    margin-left:-37px;
    width:100px;
    height:98px;
    background:url('../image/loading-bg100.png') no-repeat;
}
.cssload-progress {
    position: absolute;
    top:50%;
    left:50%;
    transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform-origin: center;
    -o-transform-origin: center;
    -ms-transform-origin: center;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;

}
.cssload-progress .cssload-progress-item {
    text-align: center;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border: 0 solid rgb(124,124,124);
    border-radius: 50%;
}
.cssload-bg .cssload-progress .cssload-progress-item:after{
    position:absolute;
    top:11px;
    left:11px;
    width:60px;
    height:60px;
    background:url('../image/bg100.png') no-repeat #f0f0f0;
    content:"";
    border-radius:50%;
    border:4px solid rgb(124,124,124);
}
.cssload-progress .cssload-progress-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: -3px;
    margin-left: 0;
    width: 40px;
    border-top-right-radius: 100%;
    background-image: linear-gradient(left top, rgba(255,255,255,0), #fff);
    background-image: -ms-linear-gradient(left, rgba(255,255,255,0), #fff);
    background-image: -moz-linear-gradient(left, rgba(255,255,255,0), #fff);
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), #fff);
    background-image: -o-linear-gradient(left, rgba(255,255,255,0), #fff);
    background-image: linear-gradient(left, rgba(255,255,255,0), #fff);
    transform-origin: left bottom;
    -o-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    animation: spin 1s linear infinite;
    -o-animation: spin 1s linear infinite;
    -ms-animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
}

.cssload-progress.cssload-float .cssload-progress-item:before {
    border-top-width: 2px;
    margin-top: 5px;
    height: 40px;
}


@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes spin {
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

.small_counter {
    position: relative;
    left: -5px;
    padding: 1px 3px;
    font-size: 13px;
    font-weight: bold;
    background-color: red;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    z-index:99;
}

.banner-box .images .image {

    margin: 5px;
    border: none;
}
.select_boxes {
    padding: 5px 10px;
}
.select_boxes .selectType .label{
    padding: 5px 0;
}
.select_boxes .selectBox .object_containner {
    margin-bottom: 5px;
    width: 160px;
    height: 20px;
}
.select_boxes .selectBox .selected_object {
    border:1px solid  #ddd;
    background-color: #eee;
    padding: 3px;
}
div.div-from{
    margin-bottom: 15px;
}
div.div-from a{
    margin: 0 5px 0 0;
}
div.div-from a.current{
    text-decoration: none;
    color: blue;
    font-weight: bold;
}

.importing-popup{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    border: 1px solid #b4c5d8;
    border-radius: 5px;
    -moz-box-shadow: 0 0 1px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.2);
    box-shadow: 0 0 1px 1px rgba(0,0,0,.2);
    font-size: 16px;
}
.importing-popup p{
    font-weight: bold;
    color: #111;
    line-height: 47px;
}
.importing-popup a{
    margin: auto;
    display: block;
    background: #222;
    border-radius: 5px;
    padding: 10px;
    width: 170px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}
.importing-popup a:hover{
    background: #999;
}
.importing-popup ul{
    height: 230px;
    padding: 0;
    list-style: none;
    overflow: auto;
}

.importing-popup-success{
    width: 300px;
    height: 150px;
    text-align: center;
    margin: auto;
}

.importing-popup .close-btn{
    background: #f5f6f7;
    border-top: 1px solid #6f7985;
    padding: 15px 55px;
    box-sizing: border-box;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.importing-popup-errors{
    width: 400px;
    height: 320px;
    padding: 20px;
}
.importing-popup-errors .importing-close{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.importing-popup-errors p{
    font-weight: normal;
    line-height: 24px;
    margin: 5px 0;
}
.importing-popup-title{
     font-size: 16px;
     font-weight: normal;
 }
.importing-popup-text {
    font-size: 14px;
    color: #5e5e5e;
}
.yes-content{
    cursor: pointer;
    background:#70AD47;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
    width:20px;
    height:20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left:50px;
}
.yes-content .yes-icon {
    position: absolute;
    left: 4px;
    top: 5px;
    width: 10px;
    height: 5px;
    border-width: 0 0 2px 2px;
    border-style: solid;
    border-color: #fff;
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    display: none;
}
.tab-yes-content{
    cursor: pointer;
    background:#70AD47;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
    width:20px;
    height:20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left:10px;
}
.tab-no-content{
    cursor: pointer;
    background:#FF0000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
    width:20px;
    height:20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left:10px;
}
#edit-source-list{
    z-index: 2;
    position: absolute;
    top: 0;
    background-color: #FFFFFF;
    border: 1px solid #a1a1a1;
    border-radius: 10px;
}
#edit-source-list ul{
    list-style: none;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}
#edit-source-list ul li{
    padding: 5px 20px;
}
#edit-source-list ul li:hover{
    background: #003A88;
}
#edit-source-list ul li a:hover{
    color: #fff;
}
.token-input-dropdown-journal ul{
    max-height:  230px;
    overflow-y:scroll;
    z-index:9999;
}
.token-input-dropdown-mainJournal ul{
    max-height:  230px;
    overflow-y:scroll;
    z-index:9999;
}
#gallery-images .image img,#images .imagePhotoTr .image img{
    cursor:pointer;
}
.promo-type-image{
    position: relative;
    float: left;
    width: 146px;
    height: 175px;
    border: 1px solid #a9a9a9;
}
.span-date span{
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
}
.span-date .span-to{
    padding: 0 5px;
}
.cuisine-list{
    width: 300px;
    height: 200px;
    border: 1px solid #a9a9a9;
}
.a-list{
   padding:5px 0;
}
.input-file-with{
    width: 30px;
}

.footer__v3 {
    position: relative;
    background: #404040;
    padding: 32px 0;
    color: #fff;
}

.container__v3 {
    padding: 0 15px;
    margin-right: auto;
    margin-left: auto;
    width: 750px;
    max-width: 100%;
}
.columns__php {
    margin-left: -.75rem;
    margin-right: -.75rem;
    margin-top: -.75rem;
}
.columns__php:last-child {
    margin-bottom: -.75rem;
}
.footer__logo__php {
    line-height: 0;
    font-size: 32px;
}
.qr-full-logo__php:before {
    content: "\E901";
}
.footer__copyright__php {
    position: relative;
    top: 7px;
}
.footer__main {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 21px 0;
    margin: 21px 0;
}
.column__php {
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: .75rem;
}
.footer__phone, .footer__title {
    margin-bottom: 12px;
}

.footer__title {
    font-weight: 700;
    font-size: 21px;
    padding-right: 64px;
}

.footer__apps:first-of-type {
    margin-top: 15px;
}

.footer__apps {
    display: block;
    margin-top: 7px;
}
.footer__links {
    padding: 0;
    margin: 0;
}
.footer__nav {
    display: block;
    color: #fff;
    margin-bottom: 15px;
    margin-right: 42px;
}
.footer__social {
    margin-top: -7px;
}
.qr-google span,[class*=" qr-"]:before,[class^=qr-]:before,[data-icon]:before{font-family:qravedglyphs!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;}.qr-email:before{content:"\E926"}.qr-phone:before{content:"\E915"}.qr-appstore:before{content:"\E939"}.qr-google-play:before{content:"\E938"}
@media (max-width: 767px){
    .mobile-hide {display: none!important;}
    .no-padding-bottom-m {padding-bottom: 0;}
    .no-padding-top-m {padding-top: 0;}
}

@media (min-width: 768px){
    .footer__v3 {z-index: 100;}
    .container__v3 {width: 1170px}
    .desktop-hide {display: none!important;}
    .footer__nav {display: inline-block;margin-bottom: 0;}
}
@media print, screen and (min-width: 769px) {
    .columns__php.is-variable:not(.is-child), .columns__php:not(.is-desktop) {
        display: flex;
    }
    .columns__php.is-three-quarters, .columns__php.is-three-quarters-tablet {
        flex: none;
        width: 75%;
    }
}
